Subject: Users can not hear each other - Netmeeting NAT Voip GW

From: "lixin chen" <[email-masked]>
Date: Mon, 22 Mar 2004 21:04:57 -0600

Hi,

I am setting up a Addpac AP1100 VOIP GW. I use Microsoft Netmeeting which is
behind a NAT router. I setup the GW and can make a call, answer the call,
release the call, the debug output is perfect. But none of the two sides can
hear anthing. What could be the problem? does this mean signaling is all
right, but RTP can not be established? Or my firewall blocked it?

Thanks a lot!